paddlespeech.t2s.training.updaters package
==========================================

.. automodule:: paddlespeech.t2s.training.updaters
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.training.updaters.standard_updater
